### Method

# EvinceDocument DocumentText get_text_mapping

#### Declaration [src]

    cairo_region_t*
    ev_document_text_get_text_mapping (
      EvDocumentText* document_text,
      EvPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `cairo_region_t`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.